Subject: Received half of my order.
From: Grace Kuhns <[email-masked]>
To: info <[email-masked]>
Date: Wed, 18 Jun 2025 22:25:22 +0000

Hello there. I just got off of the phone with your company for the fifth time and my issue is still unresolved. I believe the representative was Tishawna. After having called your 1888 879 8790 number during your business hours every couple of days for over
a week (after a couple of minutes of ring, the call would disconnect) Tashawna answered. Unfortunately she was rude and after a moment of talking and explaining the problem, she started to pretend to get disconnected. I purchased a pair of curtain panels from
your Amazon store and only received ONE of the TWO panels. I love it. I would love to keep it but I would like you to send the second panel. I would love to be a customer of yours but your customer service is leaving me wanting. My order number and a screenshot
of the item I ordered with the words “Pack of 2” are below. Thank you for your time. -Grace

Order #114-2083483-5498633

Sent from my iPhone